a{
	color: #686868;
	}
a:hover{
	color: #900028
	}
body{
	margin: 0;
	color: #2525252;
	font: 15px/20px Georgia, "Times New Roman", Times, serif;
	background: url(images/body_bg.gif) top repeat-x #e1edf4
	}
h1{
	margin: 0 0 20px 0;
	padding: 0 0 7px 0;
	color: #900028;
	font-size: 26px;
	font-weight: normal;
	line-height: normal;
	background: url(images/line_01.gif) bottom repeat-x
	}
h2{
	margin:  0 0 15px 0;
	color: #900028;
	font-size: 13px;
	font-weight: bold
	}
h3{
	margin:  0 0 10px 0;
	color: #900028;
	font-size: 12px;
	font-weight: bold;
	}
h3 a{
	color: #900028;
	text-decoration: none;
	}
h4{
	margin: 0 0 10px 0;
	font-size: 18px;
	font-weight: normal
	}
img{
	border: none
	}
p{
	
	}
ul{
	margin: 0 0 0px 0;
	padding: 0;
	}
ul li{
	padding: 0 0 5px 20px;
	list-style: none;
	background: url(images/green_bullet.gif) 6px 6px no-repeat
	}
.arial{font-family: Arial, Helvetica, sans-serif}

.fs11{font-size: 11px}
.fs12{font-size: 12px}
.fs16{font-size: 16px}
.fs18{font-size: 18px}
.fs22{font-size: 22px}
.fs30{font-size: 30px}
.fs38{font-size: 38px}
.green1{color: #86475b}
.grey1{color: #363636}
.normalLineHeight{
	line-height: normal}
.line1{
	margin: 0 0 10px 0;
	height: 1px;
	background: url(images/line_01.gif) repeat-x
	}
.red1{color: #900028!important}
.noDecoration{text-decoration: none}

.white{color: #fff}

.searchFieldBg{
	margin-right: 10px;
	width: 166px; height: 32px;
	text-align: center;
	background: url(images/input_bg.gif) no-repeat #fff
	}
.searchFieldBg input{
	margin-top: 7px;
	width: 135px;
	color: #9ea79e;
	font-size: 11px;
	background: none;
	border: none
	}
.topSearch input.field{
	position: relative;
	top: -5px;
	color: #545454;
	width: 170px;
	font-size: 12px;
	}
.leftCol{
	margin: 20px auto;
	width: 200px;
	}
.leftMenu{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	}
.leftMenu a{
	display: block;
	padding: 0 15px;
	color: #686868;
	font-weight: bold;
	line-height: 33px;
	text-decoration: none;
	background: url(images/line_01.gif) bottom repeat-x
	}
.leftMenu a.last{
	background: none
	}
.leftMenu a:hover{
	color: #900028;
	}
.leftSubMenu a{
            display: block;
            padding: 0 0 0 10px;
            color: #000;
            line-height: 22px;
            text-decoration: none;
            background: url(images/red_bullet.gif) 1px 10px no-repeat;
            font-size: 12px;
            }
.leftSubMenu a:hover{
	color: #900028;
	}
.leftBlock{
	padding: 12px 15px 12px 15px;
	width: 170px;
	color: #252525;
	font-size: 11px;
	line-height: 15px;
	background: url(images/left_block_bg.gif) top no-repeat
	}
.subpage .leftBlock{
	padding: 20px 15px 30px 15px;
	}
.leftForm input, .leftForm select{
	margin: 3px 0 3px 5px;
	padding: 2px 5px;
	width: 80px;
	font-size: 11px;
	background: #fff;
	border: 1px solid #c8cfbb}
.leftForm select{
	padding-right: 0;
	width: 93px
	}
.leftForm input.button{
	padding: 0;
	width: auto;
	border: none
	}
.mainPageText{
	padding: 30px 25px 25px 40px;
	color: #464646;
	font-size: 13px;
	line-height: 22px;
	}
.footerLinks{
	color: #fff;
	font: 11px Arial, Helvetica, sans-serif;
	}
.footerLinks a{
	color: #fff;
	font: bold 13px Georgia, "Times New Roman", Times, serif;
	text-decoration: none
	}
.footerLinks a:hover{
	color: #deebd3;
	}
.footer{
	font: 12px/20px Arial, Helvetica, sans-serif;
	background: url(images/footer_bg.gif) top repeat-x #fcfdfe
	}
.footer a{
	color: #363636;
	text-decoration: none
	}
.footer a:hover{
	text-decoration: underline
	}
.subPageHeader{
	padding: 12px 380px 15px 40px;
	color: #343131;
	font-size: 33px;
	}
.subPageHeader2{
	padding: 12px 380px 15px 40px;
	color: #343131;
	font-size: 28px;
	line-height: 120%;
	}
.subPageText{
	padding: 20px 50px 20px 40px;
	background: url(images/line_04.gif) left 20px no-repeat
	}
	
/* /////////////////////////////// new styles ////////////////////////////////////// */

.mainPageText h4 {
	color: #000;
	font-size: 23px;
	line-height: 27px;
}

.mainPageText {
	font-size: 15px;
	line-height: 21px;
	color: #000;
}

.spacer_01 {
	height: 14px;
	overflow: hidden;
}

.landing-form {
	text-align: center;
	font-size: 17px;
}

.landing-form td:first-child {
	text-align: right;
	width: 40%;
}

.landing-form td:last-child {
	width: 60%;
}
.landing-form input[type="text"] {
	background: #f5f5f5;
	border: none;
	padding: 10px 0;
	width: 300px;
	text-indent: 5px;
}
.landing-form textarea {
	background: #f5f5f5;
	border: none;
	padding: 10px 0;
	width: 300px;
	height: 150px;
	text-indent: 5px;
}
.landing-form select {
	background: #f5f5f5;
	border: none;
	padding: 10px 0;
	width: 300px;
	text-indent: 5px;
}
.landing-form select.short {
	width: 97px;
}
.landing-form input[type="submit"] {
	background: #9d2144;
	width: 300px;
	border: none;
	border-radius: 3px;
	font: bold 20px Georgia;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	cursor: pointer;
}

.landing-form input[type="submit"]:hover {
	opacity: .8;
}

.landing-form button {
	background: #9d2144;
	width: 300px;
	border: none;
	border-radius: 3px;
	font: bold 20px Georgia;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	cursor: pointer;
}

.landing-form button:hover {
	opacity: .8;
}